<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a0cb37131d14421c71e60c162a7ea4c">
  <dict>
    <!--2023-01-31 11:42:21.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:21.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:42:21.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
